#benjam-modal {
  background-color: rgba(0, 0, 0, 0.3);
  width: 100%;
  z-index: 1000;
  position: absolute;
  top: 0;
  left: 0;
  display: none; }
  #benjam-modal.visible {
    display: block !important; }
  #benjam-modal > div {
    width: 500px;
    margin: 0 auto;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    -webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.5); }
    #benjam-modal > div div:first-child {
      background-color: #404040;
      color: white;
      font-size: 18px;
      padding: 15px 20px;
      border-radius: 2px 2px 0 0; }
    #benjam-modal > div div:nth-child(2) {
      padding: 20px;
      background-color: white;
      font-size: 14px; }
    #benjam-modal > div div:nth-child(3) {
      padding: 10px 20px 20px 20px;
      text-align: right;
      background-color: #fff; }
      #benjam-modal > div div:nth-child(3) button {
        text-transform: uppercase;
        padding: 6px 20px;
        border: 1px solid #fff;
        font-size: 12px;
        font-weight: bold;
        border-radius: 2px;
        cursor: pointer;
        color: white;
        background-color: #ff0000;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none; }
        #benjam-modal > div div:nth-child(3) button:hover {
          border: 1px solid #ff0000; }
        #benjam-modal > div div:nth-child(3) button:focus {
          outline: none; }
    #benjam-modal > div div:last-child {
      border-radius: 0 0 2px 2px; }

::-webkit-scrollbar {
  width: 10px; }

body::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 0, 0.3); }

::-webkit-scrollbar-track {
  background-color: transparent; }

::-webkit-scrollbar-thumb {
  background-color: transparent; }

/* this will style the thumb, ignoring the track */
::-webkit-scrollbar-button {
  background-color: transparent; }

/* optionally, you can style the top and the bottom buttons (left and right for horizontal bars) */
::-webkit-scrollbar-corner {
  background-color: black; }

html, body {
  background-image: url("images/bg.png");
  margin: 0px;
  width: 100%;
  height: 100%;
  background-color: #413e4d;
  font-family: corbert, Geneva, Tahoma;
  font-size: 14px;
  color: white; }

#page {
  width: 980px;
  margin: 0 auto; }

#container {
  width: 100%; }

#top {
  position: relative;
  width: 100%;
  height: 190px; }

#header {
  position: absolute;
  width: 100%;
  height: 190px;
  background-position: left;
  background-image: url("images/header.png");
  background-repeat: no-repeat; }

#scroller {
  position: absolute;
  top: 20px;
  width: 100%;
  overflow-x: auto;
  overflow-y: hidden; }

#list {
  display: inline-flex;
  position: relative;
  width: auto;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  height: 100%;
  margin-left: 20px;
  top: 20px;
  height: 100px; }
  #list > * {
    height: 100%;
    background: left no-repeat;
    background-size: 100% 100%;
    margin-right: 20px;
    /*
    &:hover, &:active {
      div {
        position: absolute;
        display: block;
        bottom: 0;
        background: rgba(0,0,0,0.5);
        padding: 10px;
      }
    }
    */ }
    #list > *.image-preload {
      background-color: rgba(0, 0, 0, 0.3);
      background-image: url("images/loading.png");
      background-repeat: no-repeat;
      background-position: center;
      background-size: auto !important; }
    #list > *.image-portrait, #list > *.image-landscape, #list > *.image-square {
      box-shadow: #25232d 0px 0px 10px 0px; }
    #list > *.image-logo div {
      position: absolute;
      bottom: 0;
      font-size: 12px; }
      #list > *.image-logo div a {
        text-decoration: none;
        color: #5c9ccc; }
        #list > *.image-logo div a:hover {
          color: #6ebbf4;
          text-decoration: underline; }
    #list > *.image-text {
      background: rgba(0, 0, 0, 0.4);
      margin-left: -20px;
      font-size: 12px; }
      #list > *.image-text div {
        margin-left: -20px;
        padding: 10px 10px 10px 30px;
        color: white; }
